@media only screen and (max-width:1699px) {

}

@media only screen and (max-width:1399px) {
	
}

@media only screen and (max-width:1299px) {
	
}

@media only screen and (max-width:1199px) {
	nav.menu ul.nav > li.mega-menu-item > a.mega-menu-link::after {
     display: none;
    }
}

@media only screen and(max-width:992px) {

}

@media only screen and (max-width:979px) {
	
}

@media only screen and (max-width:767px) {
    .col-xs-6 {
        width: 50% !important;
    }
}

@media only screen and (max-width:500px) {
    div.certificado{
    float:none;
    }
    
    div.certificado img{
        display: inline-block;
    }
}

@media only screen and (max-width:479px) {
    .img-center{
        width: 250px;        
    }
    .easyzoom-product-gallery .thumbnails {
        max-width: 380px !important;
    }
}

@media only screen and (max-width:440px) {
    .ttm-tabs ul.tabs li a {
        padding: 10px 10px;
        font-size: 14.5px;    
    }
}

@media only screen and (max-width:400px) {
    .ttm-tabs ul.tabs li a {
        padding: 10px 10px;
        font-size: 14.5px;    
    }
    div.certificado img{
        display: block;
        margin: inherit;
    }
}

@media only screen and (max-width:380px) { 
    .ttm-tabs ul.tabs li a {
        font-size: 14.1px;    
    } 
       
}

@media only screen and (max-width:340px) { 
    .ttm-tabs ul.tabs li a {
        font-size: 12px;   
    }    
}

@media only screen and (max-width:320px) { 
    .ttm-tabs ul.tabs li a {
        font-size: 11.3px;   
    }    
}
